# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Balázs Úr <urbalazs@gmail.com>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-10-25 04:29+0200\n"
"PO-Revision-Date: 2012-10-30 10:04+0100\n"
"Last-Translator: Balázs Úr <urbalazs@gmail.com>\n"
"Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"

#: FileItemLinkingPlugin.cpp:87
msgid "Activities"
msgstr "Aktivitások"

#: FileItemLinkingPlugin.cpp:106
msgid "Unlink from the current activity"
msgstr "Szétbontás a jelenlegi aktivitásból"

#: FileItemLinkingPlugin.cpp:111
msgid "Link to the current activity"
msgstr "Összekapcsolás a jelenlegi aktivitással"

#: FileItemLinkingPlugin.cpp:133
msgid "Link to:"
msgstr "Összekapcsolás ezzel:"

#: FileItemLinkingPlugin.cpp:139
msgid "Unlink from:"
msgstr "Szétbontás innen:"
